.pix-section-actualites {
    background: url('i/bg-actualites.webp') no-repeat center center;
    background-size: cover;
}

@media 
(-webkit-min-device-pixel-ratio: 1.5), 
(min-resolution: 144dpi) {
    .pix-section-actualites {
        background-image: url('i/bg-actualites-2x.webp');
    }
}

.pix-wrapper-carousel-actus {
    overflow: hidden;
    padding: 0 40px;
}

.pix-wrapper-carousel-actus .swiper-slide {
    height: auto;
}

.pix-actu {
    background: #0B2231;
    max-width: 400px;
    width: 100%;
    margin: auto;
    display: flex;
}

.pix-actu__thumbnail img {
    aspect-ratio: 4/5;
    width: 100%;
    object-fit: cover;
}

.pix-actu__content {
    position: relative;
    padding: 1.5em 1em 0.75em;
}

.pix-actu__title {
    color: #fff;
    font-size: 1.2em;
    text-align: center;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    line-height: 1.2em;
}

.pix-actu__plus {
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%) translateY(-50%);
    background: #FBDF95;
    border-radius: 50%;
    width: 2em;
    height: 2em;
}

.pix-actu__plus img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

@media (max-width: 820px) {
    .pix-wrapper-carousel-actus {
        padding: 0 20px;
    }
}